Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

IBM DB2 < 8.2 Multiple Vulnerabilities (2) (deprecated)

Critical

Synopsis

The remote host is vulnerable to multiple flaws which impact confidentiality, integrity, and availability.

Description

The remote host is running an IBM DB/2 Universal Database Server. It is reported that versions up to 8.2 may be vulnerable to multiple remote overflows. IBM DB/2 passes database versions over the network. PVS has noted that the DB/2 version is less than 8.2.

Solution

Upgrade to version 8.2 or higher.